Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 ocp (1:0.1.21-2) unstable; urgency=medium
 .
   * Thanks for the patch, Logan Rosen. (Closes: #744480)
   * Thanks for the patches, Steve Langasek. (Closes: #848916, #853581)
   * Bump debhelper version to 10.
   * Bump standards version to 4.1.0.
   * Update my name.
Author: Gürkan Myczko <gurkan@phys.ethz.ch>
Bug-Debian: https://bugs.debian.org/744480
Bug-Debian: https://bugs.debian.org/848916
Bug-Debian: https://bugs.debian.org/853581

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2017-09-11

--- ocp-0.1.21.orig/configure.ac
+++ ocp-0.1.21/configure.ac
@@ -117,7 +117,7 @@ else
 		'')
 			AC_MSG_ERROR([not found]);
 			;;
-		2.95.[[2-9]]|2.95.[[2-9]][[-.]]*|3.[[0-9]]|3.[[0-9]].[[0-9]]|3.[[0-9]]|3.[[0-9]].[[0-9]]-*|[[4-9]].*|[[4-9]])
+		2.95.[[2-9]]|2.95.[[2-9]][[-.]]*|3.[[0-9]]|3.[[0-9]].[[0-9]]|3.[[0-9]]|3.[[0-9]].[[0-9]]-*|[[4-9]].*)
 			_cc_major=`echo $cc_version | cut -d '.' -f 1`
 			_cc_minor=`echo $cc_version | cut -d '.' -f 2`
 			_cc_mini=`echo $cc_version | cut -d '.' -f 3`
